/* 
Файл создан:29.12.2014
Последнее обновление:25.01.2015
Автор: Alex_Top
*/

/* --- Resset CSS ---*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, /*hgroup,*/
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
	
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, /*hgroup,*/ menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
/* ---- END Resset CSS ---*/

/* --- Real CSS default --- */
html, body {height:100%;}
 /*html {background:url("images/pattern.gif") repeat 0 0 fixed;}*/
body {width:100%;
 font:normal 14px Arial,Helvetica,sans-serif; text-align:left; line-height:120%; overflow:auto;
/*background:url(images/body_bg.jpg) no-repeat center 0 fixed;*/
/*background-size:100%;*/
/*font-size:62.5%; 10px*/     
}

/* --- style text --- */
address {font-style:normal;}
em {font-style:italic;}
strong, b {font-weight:bold;}
sup, sub {font-size:70%;}
sup {vertical-align:super;}
sub {vertical-align:sub;}
div, p, span, h1, h2, h3, h4, h5 {line-height:120%;}
a {text-decoration:underline; cursor:pointer; color:#000; outline:none;}
a:hover {color:#5a6668; text-decoration:none;}
hr {margin:7px 0; height:0; border:0 transparent; border-top:1px solid #232323; text-indent:0; 
/*border-bottom: 1px solid #C6C9CD; design 2px line*/}

/* --- Все заголовки --- */
h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a {margin:10px 0; color:#163f5b;
/*font-family:Georgia,"Times New Roman",Times,serif;*/}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
h5 {font-size:11px;}
P {margin:10px 0;}
/* Style select text
::-moz-selection {color:white; background:#333;}
::selection {color:white; background:#333;}
*/

/* Quote */
blockquote {padding-left:10px; margin:10px 0 10px 30px; border-left:2px solid #c00; text-align:left; font-weight:normal; font-style:italic; text-indent:0;}
blockquote p {margin:0;}

/* Marker */
ul,ol {text-indent:0;}
li {position:relative; padding-left:35px; margin:5px 0; list-style-type:none;}
li:before {display:block; position:absolute; content:""; width:5px; height:5px; top:5px; left:20px;
background:url(./images/icons.png) no-repeat -90px -46px transparent;}
ol {margin-left:20px;}
ol li {list-style-type:decimal; padding-left:0;}
ol li:before {background:none;}

/*------------------------------------------------- Table -------------------------------------------------*/
table td p, table th p {margin:8px 0;}
table {margin:10px auto;}
table, table thead th, table tbody td {/*border-collapse:collapse;*/ border:1px solid #000;}
table, table tbody td {vertical-align:top;}
table thead th {vertical-align:middle; color:#FFF; background-color:#0C54A0; text-align:center; table-layout:auto;}
table thead th, table tbody td {padding:2px 5px;}
table {table-layout:auto; /*width:auto!important;width:100%;*/
border:2px solid #0A498A;} /*доп стиль внешний бордюр*/

/* Table scroll */
.scroll {display:block; overflow-x:auto; border:0;}
.scroll tbody {display:table; width:100%;
-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

/* Table line-hover TR */
.table_line tr:hover {background:#DFDFDF;}

/* All tables reset */
.table_zero td {border:0;}
.table_zero, .table_zero thead th, .table_zero tbody td {border:0; border-collapse:separate;}
/* table_all IE7*/
*:first-child+html .table_zero {border:0; border-collapse:separate;}
*:first-child+html .table_zero td {border:0;}
*:first-child+html table {border:2px solid #3F7C7C;} /* border: 1px solid #4B78BA IE7 */
*:first-child+html td {border:1px solid #3F7C7C;} /* border: 1px solid #4B78BA IE7 */

/*
#map-canvas {
        width:100%; height:250px;
        margin:0px;
        padding:0px
      }*/